@import url('../default.css');
@import url('../../../../mobile/tabs.css');
@import url('../../../../mobile/navigation.css');
@import url('../../../../mobile/dialogs.css');

/* OLD Media Queries, going to be migrated */

@media only screen and (max-width: 480px) {

    .search-results {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 0;
        width: 100%;
        min-height: 100%;
        background-color: var(--overlay-color);
        z-index: 200;
        padding: 15px 0;
    }

    .results-row {
        padding: 0;
        justify-content: flex-start;
        align-items: center;
        flex-direction: column;
    }

    .results-panel {
        margin-bottom: 15px;
    }
    .results-panel img {
        padding: 0;
    }

    .menu.row {
        flex-direction: column;
    }

    .carousels {
        padding-bottom: 50px;
    }

    .carousel-small {
        flex-direction: column;
        justify-content: flex-start;
        align-content: center;
        width: 100%;
        margin-bottom: 10px;
    }

    .carousel-small:not(:first-child) {
        margin-top: 10px;
        border-top: solid 1px var(--divider-color);
    }

    .small-carousel.block-carousel {
        margin: 0;
        width: 100%;
    }

    .carousel-header {
        margin: 0;
        height: auto;
        width: 100%;
    }

    .carousel-header img {
        height: auto;
        width: 100%;
        border: none;
        box-shadow: none;
    }

    .carousel-header > a {
        margin-bottom: -4px;
    }

    .small-carousel-item {
        width: 100%;
        margin: 0;
        margin-top: 10px;
        margin-right: 8px;
    }

    .carousel-item-detail {
        width: 100%;
        flex-direction: column;
    }

    .carousel-item-detail-info {
        width: 100%;
    }

    .carousel-item-detail-info * {
        width: auto;
    }

    .carousel-item-actions {
        flex-direction: row;
        align-content: center;
        width: 100%;
    }

    .prev, .next {
        top: 25%;
    }

    div.small-carousel > div.row {
        width: 100%;
        flex-direction: column;
        justify-content: flex-start;
        align-content: center;
    }

    .carousel-row {
        flex-direction: column;
        width: 100%;
        height: auto;
    }

    .carousel-item-xtra {
        width: 100%;
        margin: 0;
    }

	.row_inner {
        overflow-x: scroll;
    }

}
@media only screen and (max-width: 775px) {

    .carousel-item-detail {
        margin: 0;
    }

}
@media only screen and (max-width: 1024px) {

    /*.carousel-item-detail {
        width: 60px;
        margin-left: 50px;
    }*/

    .carousel-item-detail-poster {
        display: none;
    }

    .carousel-item-detail-info {
        width: auto;
    }

    div.home-buttons {
        display: none;
    }

}
@media only screen and (max-width: 1440px) {

    div.tab .menu {
        left: 0;
        padding-left: 15px !important;
    }

}

/* NEW Media Queries */
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .mobile-only {
        display: none;
    }
    .desktop-only {
        display: block;
    }

    .carousel-item-detail {
        width: 80%;
    }

    .carousel-item-detail-poster {
        display: flex;
    }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

}
